Kerbal Space Program - Bug #26904

Landing gear lights stuck "on" regardless of lights on/off

12/21/2020 09:46 AM - wisdomsavingthrow

Status: Duplicate Start date: 12/21/2020
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

As the title says - 1.11's new lighting system appears to have left out landing gear, so that the parts always appear 'on' regardless of
if they're actually on or not. Only mod running here is Scatterer (no effect on parts).

History

#1 - 12/21/2020 01:18 PM - klesh

Duplicate of https:/bugs.kerbalspaceprogram.com/issues/26857

#2 - 01/08/2021 04:34 PM - just_jim

- Status changed from New to Duplicate

- % Done changed from 0 to 100
